<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./dist/styles/index.min.css">
    <title>Step Project Forkio</title>
</head>

<body>

    <header class="header">
        <div class="header-upper">
            <div class="header__navbar-wrapper">
                <div class="container">
                    <nav class="header__navbar">
                        <a class="header__logo" href="#">
                            <svg class="header__logo-icon">
                                <use xlink:href="./dist/images/sprites.svg#header-logo"></use>
                            </svg>
                            <div class="header__logo-text">FORKIO</div>
                        </a>
                        <div class="header__nav-and-btn">
                            <ul class="header__nav">
                                <li class="header__nav-item">
                                    <a href="#">Overview</a>
                                </li>
                                <li class="header__nav-item">
                                    <a href="#">About Fork</a>
                                </li>
                                <li class="header__nav-item">
                                    <a href="#">Buying Options</a>
                                </li>
                                <li class="header__nav-item">
                                    <a href="#">Support</a>
                                </li>
                            </ul>
                            <button class="btn header__btn" type="submit">Buy Now</button>
                        </div>
                        <div class="header__burger">
                            <span></span>
                        </div>
                    </nav>
                </div>
            </div>
            <div class="header__title container">
                <h1 class="header__title-text appear">Fork App</h1>
                <div class="header__title-desc">A real gamechanger in the world of web development</div>
                <div class="header__title-desc--big-letters">A Real Gamechanger In The World Of Web-Development</div>
                <span class="header__title-version">v. 2.8 For Mac and Windows</span>
            </div>

        </div>
        <div class="header-under container">
            <div class="header-under-inner">
                <button class="btn header__btn-bottom" type="submit">Download For Free Now</button>
                <span class="header__trial">Unlimited 30-Days Trial Period</span>
            </div>
        </div>
    </header>

    <main class="main">
        <section class="section__present">
            <div class="container">
                <div class="present__content--wrapper">
                    <h2 class="section__title present__title">Revolutionary editor</h2>
                    <p class="present__descr">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.</p>
                    <ul class="present__actions">
                        <li class="present__actions--item">
                            <button class="action__btn fork__btn">
                                <div class="action__btn--left-side">
                                    <img class="action__icon" src="./dist/images/section_present/icon-eye.svg" alt="Branch icon.">
                                    <span class="action__text">Watch</span>
                                </div>
                                <span class="action__counter ">1,397</span>
                            </button>
                        </li>
                        <li class="present__actions--item">
                            <button class="action__btn fork__btn">
                                <div class="action__btn--left-side">
                                    <img class="action__icon" src="./dist/images/section_present/icon-star.svg" alt="Branch icon.">
                                    <span class="action__text">Star</span>
                                </div>
                                <span class="action__counter ">21,038</span>
                            </button>
                        </li>
                        <li class="present__actions--item">
                            <button class="action__btn fork__btn">
                                <div class="action__btn--left-side">
                                    <img class="action__icon" src="./dist/images/section_present/icon-fork.svg" alt="Branch icon.">
                                    <span class="action__text">Fork</span>
                                </div>
                                <span class="action__counter ">4,391</span>
                            </button>
                        </li>
                    </ul>
                </div>
            </div>
        </section>
        <section class="section__features">
            <div class="container">
                <div class="features__content--wrapper">
                    <h2 class="section__title features__title">&lt;Here is what you get&gt;</h2>
                    <ul class="features__items">
                        <li class="features__item">
                            <div class="features__icon--wrapper web__icon">
                                <img src="./dist/images/section_features/icon-1.svg" alt="Web interface icon." class="features__icon">
                            </div>
                            <div class="features__descr">
                                <h3 class="features__descr--title">Creatred to Make The Web Better</h3>
                                <p class="features__descr--text">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue. </p>
                            </div>
                        </li>
                        <li class="features__item">
                            <div class="features__icon--wrapper power__icon">
                                <img src="./dist/images/section_features/icon-2.svg" alt="Power control knob icon." class="features__icon">
                            </div>
                            <div class="features__descr">
                                <h3 class="features__descr--title">Incredibly Powerful Tool</h3>
                                <p class="features__descr--text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat.</p>
                            </div>
                        </li>
                        <li class="features__item">
                            <div class="features__icon--wrapper flask__icon">
                                <img src="./dist/images/section_features/icon-3.svg" alt="Flask with reagent icon." class="features__icon">
                            </div>
                            <div class="features__descr">
                                <h3 class="features__descr--title">Experimental Stuff</h3>
                                <p class="features__descr--text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
                            </div>
                        </li>
                        <li class="features__item">
                            <div class="features__icon--wrapper loader__icon">
                                <img src="./dist/images/section_features/icon-4.svg" alt="Loader icon." class="features__icon">
                            </div>
                            <div class="features__descr">
                                <h3 class="features__descr--title">Creatred to Make The Web Better</h3>
                                <p class="features__descr--text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="features__image--flex-wrapper">
                <div class="features__image--wrapper">
                    <img src="./dist/images/section_features/code.png" alt="Screenshot of part of the code." class="features__image">
                </div>
            </div>
        </section>
        <section class="testimonials">
            <div class="container">
                <div class="testimonials__inner">
                    <h2 class="section__title testimonials__title">People Are Talking About Fork</h2>
                    <div class="testimonials__reviews">
                        <div class="testimonials__review">
                            <div class="testimonials__review-icon">
                                <img src=./dist/images/section_testimonials/smashing-magazine.svg" alt="Smashing magazine">
                            </div>
                            <h5 class="testimonials__review-text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit
                                amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis. </h5>
                        </div>
                        <div class="testimonials__review">
                            <div class="testimonials__review-icon">
                                <img src="./dist/images/section_testimonials/codrops.svg" alt="Codrops">
                            </div>
                            <h5 class="testimonials__review-text">Donec euismod dolor ut ultricies consequat. Vivamus urna
                                ipsum, rhoncus molestie neque ac, mollis eleifend nibh.</h5>
                        </div>
                        <div class="testimonials__review">
                            <div class="testimonials__review-icon">
                                <img src="./dist/images/section_testimonials/w.svg" alt="W">
                            </div>
                            <h5 class="testimonials__review-text">In efficitur in velit et tempus. Duis nec odio dapibus,
                                suscipit erat fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula. </h5>
                        </div>
                        <div class="testimonials__review">
                            <div class="testimonials__review-icon">
                                <img src="./dist/images/section_testimonials/pixel-buddha.svg" alt="Pixel Buddha">
                            </div>
                            <h5 class="testimonials__review-text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit
                                amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis. </h5>
                        </div>
                        <div class="testimonials__review">
                            <div class="testimonials__review-icon">
                                <img src="./dist/images/section_testimonials/creative-bloq.svg" alt="Creative Bloq">
                            </div>
                            <h5 class="testimonials__review-text">Praesent ut eros tristique, malesuada lectus vel, lobortis
                                massa. Nulla faucibus lorem id arcu consequat faucibus. </h5>
                        </div>
                        <div class="testimonials__review">
                            <div class="testimonials__review-icon">
                                <img src="./dist/images/section_testimonials/tnw.svg" alt="TNW">
                            </div>
                            <h5 class="testimonials__review-text">Fusce pharetra erat id odio blandit, nec pharetra eros
                                venenatis. Pellentesque porttitor cursus massa et vestibulum.</h5>
                        </div>
                    </div>
                    <span class="testimonials__footer">Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae aliquet id, imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. </span>
                </div>
            </div>
        </section>
        <section class="section_pricing">
            <div class="container">
                <div class="pricing__content--wrapper">
                    <h2 class="section__title pricing__title">Fork Subscription Pricing</h2>
                    <div class="pricing__cards--wrapper">
                        <div class="card__standart">
                            <div class="standart__card--header">
                                Students
                            </div>
                            <div class="standart__card--body">
                                <div class="standart__card--price">$<span>29</span></div>
                                <div class="standart__card--validity">per month</div>
                                <div class="standart__card--license">Personal License</div>
                                <a class="standart__card--purchase" href="/">purchase</a>
                            </div>
                        </div>
                        <div class="card__standart">
                            <div class="standart__card--header">
                                professional
                            </div>
                            <div class="standart__card--body">
                                <div class="standart__card--price">$<span>59</span></div>
                                <div class="standart__card--validity">per month</div>
                                <div class="standart__card--license">Professional License<br>Email Support</div>
                                <a class="standart__card--purchase" href="/">purchase</a>
                            </div>
                        </div>
                        <div class="card__active">
                            <div class="active__card--header">
                                agency
                            </div>
                            <div class="active__card--body">
                                <div class="active__card--price">$<span>99</span></div>
                                <div class="active__card--validity">per month</div>
                                <div class="active__card--license">1-12 Team Members<br>Phone Support</div>
                                <a class="active__card--purchase" href="/">purchase</a>
                            </div>
                        </div>
                        <div class="card__standart">
                            <div class="standart__card--header">
                                enterprise
                            </div>
                            <div class="standart__card--body">
                                <div class="standart__card--price">$<span>159</span></div>
                                <div class="standart__card--validity">per month</div>
                                <div class="standart__card--license">Unlimited Team Members<br>24/ 7 Phone Support</div>
                                <a class="standart__card--purchase" href="/">purchase</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>

    <script src="./dist/scripts/index.min.js" type="module"></script>
</body>

</html>